﻿
.tablaMain {
    width:100%;
    padding:0px;
    margin:0px;
    border-spacing:0px;
}

.barraSup {
    visibility : hidden;
    height : 0px;
}

.mobilehidden{
    visibility : hidden;
    display:none;
    width:0px;
    height : 0px;
}

#RadWindowWrapper_ctl00_ctl00_MainContent_MainContent_PopupEmpresa,
#RadWindowWrapper_ctl00_ctl00_MainContent_MainContent_PopupEquip
{
    width: 80% !important;
    height: 80% !important;
}

/*
#ctl00_ctl00_MainContent_MainContent_buttonGuardar_input,
#ctl00_ctl00_MainContent_MainContent_buttonGuardar,
#ctl00_ctl00_MainContent_MainContent_buttonTancar,
#ctl00_ctl00_MainContent_MainContent_buttonTancar_input,
#ctl00_ctl00_MainContent_MainContent_buttonAnular,
#ctl00_ctl00_MainContent_MainContent_buttonAnular_input,
.RadInput_Mapex.riSingle .riTextBox,
.RadComboBox_MetroTouch{
    width:300px;
}

#capcalera
{
    width:500px;
}*/

page,html,body {
    padding: 0px;
    margin: 0px;
}


.detV, .gv{
   width:100%;
}

.arbre, .arbreHead{
    width:0px;
    padding:0px;
    margin:0px;
    border-spacing:0px;
    visibility:hidden;
    display:none;
}

